@charset "UTF-8";
.Fright{
 width: 355px !important;}


.enq_btn {
  color: #fff;
  background-color: #eb731f;
  border-bottom: 5px solid #7e5621;
  border-radius: 0.5rem;
  width:90%;
  text-align: center;
  margin: 20px auto 0;
  padding: 10px 0;
}
.enq_btn:hover {
  color: #fff;
  background: #f56500;
  border-bottom: 2px solid #7e5621;
  margin: 23px auto 0;
}
.enq_btn-shadow {
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
  box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
}
.enq_btn a {
 color: #fff;
 font-size: 114.3%;
 font-weight: bold;}

